Subject: Re: LSM Joining Case Test - Yogi Sharma
From: Yogi Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Nov 2020 02:36:23 -0500

| | LSM Joining Case Test

Name | Yogi Sharma
E-mail | [email-masked]
Phone Number | (0) 7827114529
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would select this blurb as it contains all the necessary information and relevant links and guidance how to track the order. It also asks about the hotel&#039;s address where the customer wants the delivery of the ticket, which is quite essential.
I would like to add the below few sentences from blurb 1 for some rappo building with the customer and to give him a happy customer service interaction with us:
1.I&#039;ve just looked into your order today and I&#039;m happy to say your seller has confirmed your ticket.
2.We’re closely monitoring your order and communicating with your seller to ensure they complete the order in time.
3.I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when you are keeping your customers satisfied while a great customer service is providing customer service in such an excellent manner that it surpasses customers&#039; expectations. This makes a grand brand image and a loyal customer base.

| |

You can edit this submission and view all your submissions easily.